const { EmbedBuilder } = require('discord.js');
const dotenv = require('dotenv');

dotenv.config();

const basic = (description) => {
  return new EmbedBuilder()
    .setColor(process.env.EMBED_COLOR)
    .setDescription(description);
};

module.exports = { basic };
